
html {
	scrollbar-face-color: #ACC2E3;
	scrollbar-highlight-color: #F7F7F7;
	scrollbar-shadow-color: #F7F7F7;
	scrollbar-3dlight-color: #ACC2E3;
	scrollbar-arrow-color: #F7F7F7;
	scrollbar-track-color: #F7F7F7;
	scrollbar-darkshadow-color: #ACC2E3;
	scrollbar-base-color: #F7F7F7;
	overflow-x: auto;
	/*overflow-y: auto;*/
}

INPUT {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

TEXTAREA {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

SELECT {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titre {
font-size: 17px;
/*color: #3561A2; */
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.moyen {
font-size: 12px;
/*color: #3561A2;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
/*font-weight: bold;*/
text-decoration: none;
}

.petit {
font-size: 10px;
/*color: #3561A2;*/
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.petit:hover {
color: #336699;
text-decoration: none;
}

.cadre {
border:4px ridge #3561A2; 
padding:2;
width:100%;
background-color: #E1F0FF;
}

.entete 
{
background-image:url('/website/images/barre.gif')
}

.bordureClaire {
background-color: #999999;
}

.tab {
background-color: #E1F0FF;
}

.tabClair {
background-color: #CCCCCC;
border-color: #336699;
border-width: 2;
}

.titreTab {
font-size: 13px;
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.erreurs {
font-size: 13px;
color: #FF0000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}

.cat_index {
font-size: 13px;
color: #3561A2;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.cat_index {
text-decoration: underline;
}

a.cat_index:hover {
text-decoration: none;
}

a.ss_cat_index {
font-size: 11px;
color: #336699;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.ss_cat_index:hover {
text-decoration: underline;
}

.desc {
font-size: 13px;
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
font-weight: bold;
}